# this file must be UTF-8 encoded
#####################################################################
#
# Slovak Language text and icon macros 
# Many thanks to Tomas Fiala
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=sk] {Periodik&#225;}  # Updated 7-Sep-2006 by tomasfiala

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=sk] {Zdroj}  # Updated 25-Aug-2006 by tomas
_textdate_ [l=sk] {dátum vydania:}  # Updated 25-Aug-2006 by tomas
_textnumpages_ [l=sk] {počet strán}  # Updated 25-Aug-2006 by tomas

_textsignin_ [l=sk] {prihlásiť sa}  # Updated 25-Aug-2006 by tomas

_textdefaultcontent_ [l=sk] {Vy&#382;iadan&#225; str&#225;nka nemohla by&#357; zobrazen&#225;. Pou&#382;ite pros&#237;m funkciu "sp&#228;&#357;" vo va&#353;om prehliada&#269;i, alebo kliknite na tla&#269;idlo domov pre n&#225;vrat do digit&#225;lnej kni&#382;nice.}  # Updated 5-Oct-2006 by tomasfiala

_textdefaulttitle_ [l=sk] {Chyba GSDL}  # Updated 25-Aug-2006 by tomas

_textbadcollection_ [l=sk] {Táto zbierka (s názvom "_cvariable_") nie je nainštalovaná v systéme digitálnej knižnice Greenstone. }  # Updated 25-Aug-2006 by tomas

_textselectpage_ [l=sk] {– Vybrať stranu –}  # Updated 25-Aug-2006 by tomas

_collectionextra_ [l=sk] {Táto zbierka obsahuje _about:numdocs_ dokumentov. Posledný termín aktualizácie bol pred _about:builddate_ dňami.}  # Updated 25-Aug-2006 by tomas

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=sk] {<p>Táto zbierka obsahuje _numdocs_ _If_("_numdocs_" eq "1",document,documents), celkom _numbytes_ indexovaného textu a metadát. <p><a href="_httppagex_(bsummary)">Klikni sem</a> pre zobrazenie prehľadu o tejto zbierke. }  # Updated 25-Aug-2006 by tomas

_textdescrcollection_ [l=sk] {}
_textdescrabout_ [l=sk] {O knižnici}  # Updated 25-Aug-2006 by tomas
_textdescrhome_ [l=sk] {Domovská stránka}  # Updated 25-Aug-2006 by tomas
_textdescrhelp_ [l=sk] {Pomoc}  # Updated 25-Aug-2006 by tomas
_textdescrpref_ [l=sk] {Nastavenia}  # Updated 25-Aug-2006 by tomas
_textdescrgreenstone_ [l=sk] {Softvér digitálnej knižnice Greenstone}  # Updated 25-Aug-2006 by tomas
_textdescrusab_ [l=sk] {&#268;o je pod&#318;a v&#225;s n&#225;ro&#269;n&#233; na pou&#382;itie?}  # Updated 7-Sep-2006 by tomasfiala


# Metadata names and navigation bar labels

_textSearch_ [l=sk] {Hľadať}  # Updated 25-Aug-2006 by tomas
_labelSearch_ [l=sk] {Vyhľadať}  # Updated 25-Aug-2006 by tomas

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=sk] {N&#225;zvu}  # Updated 7-Sep-2006 by tomasfiala
_labelTitle_ [l=sk] {Tituly

}  # Updated 7-Sep-2006 by tomasfiala
_textCreator_ [l=sk] {Autor}  # Updated 26-Sep-2006 by tomasfiala
_labelCreator_ [l=sk] {Autori}  # Updated 26-Sep-2006 by tomasfiala
_textSubject_ [l=sk] {Predmetu}  # Updated 7-Sep-2006 by tomasfiala
_labelSubject_ [l=sk] {Predmety}  # Updated 25-Aug-2006 by tomas
_textDescription_ [l=sk] {Popis}  # Updated 25-Aug-2006 by tomas
_labelDescription_ [l=sk] {Popis}  # Updated 25-Aug-2006 by tomas
_textPublisher_ [l=sk] {Vydavateľ}  # Updated 25-Aug-2006 by tomas
_labelPublisher_ [l=sk] {Vydavatelia}  # Updated 25-Aug-2006 by tomas
_textContributor_ [l=sk] {Prispievate&#318;}  # Updated 5-Oct-2006 by tomasfiala
_labelContributor_ [l=sk] {Prispievatelia }  # Updated 25-Aug-2006 by tomas
_textDate_ [l=sk] {Dátum}  # Updated 25-Aug-2006 by tomas
_labelDate_ [l=sk] {Dátumi}  # Updated 25-Aug-2006 by tomas
_textType_ [l=sk] {Typ}  # Updated 25-Aug-2006 by tomas
_labelType_ [l=sk] {Typy}  # Updated 25-Aug-2006 by tomas
_textFormat_ [l=sk] {Formát}  # Updated 25-Aug-2006 by tomas
_labelFormat_ [l=sk] {Formáty}  # Updated 25-Aug-2006 by tomas
_textIdentifier_ [l=sk] {identifikátor}  # Updated 25-Aug-2006 by tomas
_labelIdentifier_ [l=sk] {Identifikátor}  # Updated 25-Aug-2006 by tomas
_textSource_ [l=sk] {N&#225;zov s&#250;boru}  # Updated 7-Sep-2006 by tomasfiala
_labelSource_ [l=sk] {Názvy súborov}  # Updated 25-Aug-2006 by tomas
_textLanguage_ [l=sk] {Jazyk}  # Updated 25-Aug-2006 by tomas
_labelLanguage_ [l=sk] {Jazyky}  # Updated 25-Aug-2006 by tomas
_textRelation_ [l=sk] {Vzťah}  # Updated 25-Aug-2006 by tomas
_labelRelation_ [l=sk] {Vzťahy}  # Updated 25-Aug-2006 by tomas
_textCoverage_ [l=sk] {Pokrytie}  # Updated 25-Aug-2006 by tomas
_labelCoverage_ [l=sk] {Pokrytie}  # Updated 25-Aug-2006 by tomas
_textRights_ [l=sk] {Práva}  # Updated 25-Aug-2006 by tomas
_labelRights_ [l=sk] {Práva}  # Updated 25-Aug-2006 by tomas

# DLS metadata set
_textOrganization_ [l=sk] {Organiz&#225;cie}  # Updated 7-Sep-2006 by tomasfiala
_labelOrganization_ [l=sk] {Organiz&#225;cie}  # Updated 7-Sep-2006 by tomasfiala
_textKeyword_ [l=sk] {Kľúčové slovo}  # Updated 25-Aug-2006 by tomas
_labelKeyword_ [l=sk] {Kľúčové slová}  # Updated 25-Aug-2006 by tomas
_textHowto_ [l=sk] {sp&#244;sobu rie&#353;enia problematiky}  # Updated 8-Sep-2006 by tomasfiala
_labelHowto_ [l=sk] {Ako}  # Updated 25-Aug-2006 by tomas

# Miscellaneous Greenstone metadata
_textPhrase_ [l=sk] {Fráza}  # Updated 25-Aug-2006 by tomas
_labelPhrase_ [l=sk] {Frázy}  # Updated 25-Aug-2006 by tomas
_textCollage_ [l=sk] {Koláž}  # Updated 25-Aug-2006 by tomas
_labelCollage_ [l=sk] {Koláž}  # Updated 25-Aug-2006 by tomas
_textBrowse_ [l=sk] {Prezrieť}  # Updated 25-Aug-2006 by tomas
_labelBrowse_ [l=sk] {Prezrieť}  # Updated 25-Aug-2006 by tomas
_textTo_ [l=sk] {Do}  # Updated 25-Aug-2006 by tomas
_labelTo_ [l=sk] {Do}  # Updated 25-Aug-2006 by tomas
_textFrom_ [l=sk] {Pod&#318;a}  # Updated 7-Sep-2006 by tomasfiala
_labelFrom_ [l=sk] {Od}  # Updated 25-Aug-2006 by tomas
_textAcronym_ [l=sk] {Skratka}  # Updated 25-Aug-2006 by tomas
_labelAcronym_ [l=sk] {Skratky}  # Updated 25-Aug-2006 by tomas

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=sk] {Prezera&#357; pod&#318;a _1_ }  # Updated 8-Sep-2006 by tomasfiala

_textdescrSearch_ [l=sk] {Hľadaj presný termín}  # Updated 25-Aug-2006 by tomas
_textdescrType_ [l=sk] {Prezera&#357; pod&#318;a typu zdroja}  # Updated 7-Sep-2006 by tomasfiala
_textdescrIdentifier_ [l=sk] {Prezrie&#357; pod&#318;a identifik&#225;tora zdroja}  # Updated 7-Sep-2006 by tomasfiala
_textdescrSource_ [l=sk] {Prezera&#357; pod&#318;a p&#244;vodn&#233;ho n&#225;zvu s&#250;boru}  # Updated 7-Sep-2006 by tomasfiala
_textdescrTo_ [l=sk] {Prezera&#357; pod&#318;a po&#318;a}  # Updated 7-Sep-2006 by tomasfiala
_textdescrFrom_ [l=sk] {Prezera&#357; pod&#318;a po&#318;a "Od" }  # Updated 8-Sep-2006 by tomasfiala
_textdescrCollage_ [l=sk] {Prezera&#357; cez obr&#225;zkov&#250; kol&#225;&#382;}  # Updated 8-Sep-2006 by tomasfiala
_textdescrAcronym_ [l=sk] {Prezera&#357; skratkami  }  # Updated 8-Sep-2006 by tomasfiala
_textdescrPhrase_ [l=sk] {Listovať frázy}  # Updated 25-Aug-2006 by tomas
_textdescrHowto_ [l=sk] {Prezrie&#357; pod&#318;a kateg&#243;ri&#237;}  # Updated 7-Sep-2006 by tomasfiala
_textdescrBrowse_ [l=sk] {Prezera&#357; dokumenty}  # Updated 8-Sep-2006 by tomasfiala
_texticontext_ [l=sk] {Pozrieť dokument}  # Updated 25-Aug-2006 by tomas
_texticonclosedbook_ [l=sk] {otvoriť tento dokument a ukázať obsah}  # Updated 25-Aug-2006 by tomas
_texticonnext_ [l=sk] {do ďalšej časti}  # Updated 25-Aug-2006 by tomas
_texticonprev_ [l=sk] {do predchádzajúcej časti}  # Updated 25-Aug-2006 by tomas

_texticonworld_ [l=sk] {Pozrieť webový dokument}  # Updated 25-Aug-2006 by tomas

_texticonmidi_ [l=sk] {Ukáž MIDI dokument}  # Updated 25-Aug-2006 by tomas
_texticonmsword_ [l=sk] {Ukáž dokument Microsoft Word}  # Updated 25-Aug-2006 by tomas
_texticonmp3_ [l=sk] {Ukáž MP3 dokument}  # Updated 25-Aug-2006 by tomas
_texticonpdf_ [l=sk] {Ukáž PDF dokument}  # Updated 25-Aug-2006 by tomas
_texticonps_ [l=sk] {Pozrieť PostScript dokument}  # Updated 25-Aug-2006 by tomas
_texticonppt_ [l=sk] {Ukáž PowerPoint dokument}  # Updated 25-Aug-2006 by tomas
_texticonrtf_ [l=sk] {Pozrieť RTF dokument}  # Updated 25-Aug-2006 by tomas
_texticonxls_ [l=sk] {Pozrieť Microsoft Excel dokument}  # Updated 25-Aug-2006 by tomas

_page_ [l=sk] {strana}  # Updated 25-Aug-2006 by tomas
_pages_ [l=sk] {strany}  # Updated 25-Aug-2006 by tomas
_of_ [l=sk] {z}  # Updated 25-Aug-2006 by tomas
_vol_ [l=sk] {Ročník}  # Updated 25-Aug-2006 by tomas
_num_ [l=sk] {Číslo}  # Updated 25-Aug-2006 by tomas

_textmonth00_ [l=sk] {}
_textmonth01_ [l=sk] {Január}  # Updated 25-Aug-2006 by tomas
_textmonth02_ [l=sk] {Február}  # Updated 25-Aug-2006 by tomas
_textmonth03_ [l=sk] {Marec}  # Updated 25-Aug-2006 by tomas
_textmonth04_ [l=sk] {Apríl}  # Updated 25-Aug-2006 by tomas
_textmonth05_ [l=sk] {Máj}  # Updated 25-Aug-2006 by tomas
_textmonth06_ [l=sk] {Jún}  # Updated 25-Aug-2006 by tomas
_textmonth07_ [l=sk] {Júl}  # Updated 25-Aug-2006 by tomas
_textmonth08_ [l=sk] {August}  # Updated 25-Aug-2006 by tomas
_textmonth09_ [l=sk] {September}  # Updated 25-Aug-2006 by tomas
_textmonth10_ [l=sk] {Okt&#243;ber}  # Updated 7-Oct-2006 by tomasfiala
_textmonth11_ [l=sk] {November}  # Updated 25-Aug-2006 by tomas
_textmonth12_ [l=sk] {December}  # Updated 25-Aug-2006 by tomas

_textdocument_ [l=sk] {Dokument}  # Updated 25-Aug-2006 by tomas
_textsection_ [l=sk] {Čast}  # Updated 25-Aug-2006 by tomas
_textparagraph_ [l=sk] {Odsek}  # Updated 25-Aug-2006 by tomas

_magazines_ [l=sk] {Časopisy}  # Updated 25-Aug-2006 by tomas

_nzdlpagefooter_ [l=sk] {<div class="divbar"> </div>
 <p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
 <br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
 <a href="http://www.waikato.ac.nz">University of Waikato</a>, 
 New Zealand}  # Updated 7-Sep-2006 by tomasfiala

_linktextHOME_ [l=sk] {DOMOV}  # Updated 25-Aug-2006 by tomas
_linktextHELP_ [l=sk] {POMOC}  # Updated 25-Aug-2006 by tomas
_linktextPREFERENCES_ [l=sk] {NASTAVENIA}  # Updated 25-Aug-2006 by tomas


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=sk] {Digit&#225;lna kni&#382;nica Greenstone}  # Updated 7-Oct-2006 by tomasfiala
# -- Missing translation: _textadmin_
# -- Missing translation: _textabgs_
# -- Missing translation: _textgsdocs_

_textdescradmin_ [l=sk] {Umo&#382;&#328;uje prid&#225;va&#357; nov&#253;ch pou&#382;&#237;vate&#318;ov, mana&#382;ova&#357; kolekcie a poskytuje technick&#233; inform&#225;cie o in&#353;tal&#225;ci&#237;.}  # Updated 7-Oct-2006 by tomasfiala

_textdescrgogreenstone_ [l=sk] {Prin&#225;&#353;a inform&#225;cie o softv&#233;ry Greenstone a projekte digit&#225;lnej kni&#382;nice Nov&#233;ho Z&#233;landu.}  # Updated 7-Oct-2006 by tomasfiala

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=sk] {Knihovn&#237;cke rozhranie}  # Updated 7-Oct-2006 by tomasfiala
# -- Missing translation: _textdescrgli_

package collector

_textcollector_ [l=sk] {Zberate&#318;}  # Updated 7-Oct-2006 by tomasfiala
# -- Missing translation: _textdescrcollector_

package depositor

# -- Missing translation: _textdepositor_
# -- Missing translation: _textdescrdepositor_

package gti

_textgti_ [l=sk] {Prekladov&#233; rozhranie Greenstone}  # Updated 7-Oct-2006 by tomasfiala
_textdescrtranslator_ [l=sk] {Pom&#225;ha udr&#382;iava&#357; aktualizovan&#233; viacjazy&#269;n&#233; verzie Greenstone.  }  # Updated 7-Oct-2006 by tomasfiala


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=sk] {O tejto zbierke}  # Updated 25-Aug-2006 by tomas

_textsubcols1_ [l=sk] {<p>Celá zbierka zahŕňa  _1_ čiastkových zbierok. Práve dostupné sú: <blockquote>}  # Updated 25-Aug-2006 by tomas

_textsubcols2_ [l=sk] {</blockquote> Na webovej stránke "Nastavenia" si môžete skontrolovať (a zmeniť) čiastkové zbierky, ktoré práve používate.  }  # Updated 25-Aug-2006 by tomas

_titleabout_ [l=sk] {O nás}  # Updated 25-Aug-2006 by tomas


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=sk] {zavri túto časť knižnice}  # Updated 25-Aug-2006 by tomas
_texticonclosedbookshelf_ [l=sk] {otvoriť túto časť knižnice a zobraziť obsah}  # Updated 25-Aug-2006 by tomas
_texticonopenbook_ [l=sk] {zavri túto knihu}  # Updated 25-Aug-2006 by tomas
_texticonclosedfolder_ [l=sk] {Otvoriť tento priečinok a zobraziť obsah}  # Updated 25-Aug-2006 by tomas
_texticonclosedfolder2_ [l=sk] {otvori&#357; podsekciu}  # Updated 7-Sep-2006 by tomasfiala
_texticonopenfolder_ [l=sk] {zavri tento priečinok}  # Updated 25-Aug-2006 by tomas
_texticonopenfolder2_ [l=sk] {zavri t&#250;to podsekciu}  # Updated 7-Sep-2006 by tomasfiala
_texticonsmalltext_ [l=sk] {Zobraziť túto časť textu}  # Updated 25-Aug-2006 by tomas
_texticonsmalltext2_ [l=sk] {zobraziť text}  # Updated 25-Aug-2006 by tomas
_texticonpointer_ [l=sk] {aktuálna sekcia}  # Updated 25-Aug-2006 by tomas
_texticondetach_ [l=sk] {Otvoriť stránku v novom okne}  # Updated 25-Aug-2006 by tomas
_texticonhighlight_ [l=sk] {Zvýrazniť hľadané termíny}  # Updated 25-Aug-2006 by tomas
_texticonnohighlight_ [l=sk] {Nezvýrazniť hľadané termíny}  # Updated 25-Aug-2006 by tomas
_texticoncontracttoc_ [l=sk] {Zbaliť obsah}  # Updated 25-Aug-2006 by tomas
_texticonexpandtoc_ [l=sk] {Rozbali&#357; obsah}  # Updated 5-Oct-2006 by tomasfiala
_texticonexpandtext_ [l=sk] {Zobraziť celý text}  # Updated 25-Aug-2006 by tomas
_texticoncontracttext_ [l=sk] {Zobraziť text len pre aktuálnu sekciu}  # Updated 25-Aug-2006 by tomas
_texticonwarning_ [l=sk] {<b>Upozornenie: </b>}  # Updated 25-Aug-2006 by tomas
_texticoncont_ [l=sk] {POKRAČOVAŤ?}  # Updated 25-Aug-2006 by tomas

_textltwarning_ [l=sk] {<div class="buttons">_imagecont_</div>_iconwarning_Rozbalen&#237;m textu bude za&#357;a&#382;en&#253; v&#225;&#353; prehliada&#269; ve&#318;k&#253;m mno&#382;stvom d&#225;t}  # Updated 5-Oct-2006 by tomasfiala

_textgoto_ [l=sk] {choď na stránku}  # Updated 25-Aug-2006 by tomas
_textintro_ [l=sk] {<i>(&#250;vodn&#253; text)</i>}  # Updated 7-Sep-2006 by tomasfiala

_textCONTINUE_ [l=sk] {POKRAČOVAŤ?}  # Updated 25-Aug-2006 by tomas

_textEXPANDTEXT_ [l=sk] {ROZBALI&#356; TEXT}  # Updated 5-Oct-2006 by tomasfiala

_textCONTRACTCONTENTS_ [l=sk] {STIAHNUŤ OBSAH}  # Updated 25-Aug-2006 by tomas

_textDETACH_ [l=sk] {OTVORIŤ V NOVOM OKNE}  # Updated 25-Aug-2006 by tomas

_textEXPANDCONTENTS_ [l=sk] {ROZBALI&#356; OBSAH}  # Updated 5-Oct-2006 by tomasfiala

_textCONTRACT_ [l=sk] {STIAHNUŤ TEXT}  # Updated 25-Aug-2006 by tomas

_textHIGHLIGHT_ [l=sk] {ZVÝRAZNENIE}  # Updated 25-Aug-2006 by tomas

_textNOHIGHLIGHT_ [l=sk] {BEZ ZVÝRAZNENIA}  # Updated 25-Aug-2006 by tomas


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=sk] {_If_(_thislast_,výsledky _thisfirst_ - _thislast_ na dotaz: _cgiargq_,Žiadne výsledky: _cgiargq_)}  # Updated 25-Aug-2006 by tomas
_textnoquerytitle_ [l=sk] {Vyhľadávacia strana}  # Updated 25-Aug-2006 by tomas

_textsome_ [l=sk] {niektor&#253;ch}  # Updated 7-Sep-2006 by tomasfiala
_textall_ [l=sk] {v&#353;etk&#253;ch}  # Updated 8-Sep-2006 by tomasfiala
_textboolean_ [l=sk] {boolov}  # Updated 25-Aug-2006 by tomas
_textranked_ [l=sk] {klasifikovaný}  # Updated 25-Aug-2006 by tomas
_textnatural_ [l=sk] {prirodzen&#253;}  # Updated 7-Sep-2006 by tomasfiala
_textsortbyrank_ [l=sk] {Pod&#318;a relevancie}  # Updated 20-Sep-2006 by tomasfiala
_texticonsearchhistorybar_ [l=sk] {história vyhľadávania}  # Updated 25-Aug-2006 by tomas

_textifeellucky_ [l=sk] {Cítim sa šťastne!}  # Updated 25-Aug-2006 by tomas

#alt text for query buttons
_textusequery_ [l=sk] {použi tento dotaz}  # Updated 25-Aug-2006 by tomas
_textfreqmsg1_ [l=sk] {Počet slov:}  # Updated 25-Aug-2006 by tomas
_textpostprocess_ [l=sk] {_If_(_quotedquery_,<br>spracovan&#233; kv&#244;li vyh&#318;adaniu<i>_quotedquery_</i>
)}  # Updated 5-Oct-2006 by tomasfiala
_textinvalidquery_ [l=sk] {Zlý syntax dotazu}  # Updated 25-Aug-2006 by tomas
_textstopwordsmsg_ [l=sk] {Nasledujúce slová }  # Updated 25-Aug-2006 by tomas
_textlucenetoomanyclauses_ [l=sk] {Váš dotaz obsahoval veľa termínov; použite konkrétnejší dotaz. }  # Updated 25-Aug-2006 by tomas

_textmorethan_ [l=sk] {Viac ako}  # Updated 25-Aug-2006 by tomas
_textapprox_ [l=sk] {O}  # Updated 25-Aug-2006 by tomas
_textnodocs_ [l=sk] {Žiadne dokumenty nevyhovujú vašej požiadavke.}  # Updated 25-Aug-2006 by tomas
_text1doc_ [l=sk] {1 dokument vyhovuje požiadavke.}  # Updated 25-Aug-2006 by tomas
_textlotsdocs_ [l=sk] {dokumenty zodpovedaj&#250;ce po&#382;iadavke}  # Updated 7-Sep-2006 by tomasfiala
_textmatches_ [l=sk] {Výsledky}  # Updated 25-Aug-2006 by tomas
_textbeginsearch_ [l=sk] {Začať vyhľadávanie}  # Updated 25-Aug-2006 by tomas
_textrunquery_ [l=sk] {Spus&#357; dotaz}  # Updated 5-Oct-2006 by tomasfiala
_textclearform_ [l=sk] {Čistý formulár}  # Updated 25-Aug-2006 by tomas

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=sk] {Slov&#225; alebo fr&#225;zy
}  # Updated 25-Sep-2006 by tomasfiala
_textinfield_ [l=sk] {... V poli}  # Updated 25-Aug-2006 by tomas
_textfoldstem_ [l=sk] {(ve&#318;kos&#357; znakov, stemming)}  # Updated 8-Sep-2006 by tomasfiala

_textadvquery_ [l=sk] {Alebo vložte dotaz priamo:}  # Updated 25-Aug-2006 by tomas
_textallfields_ [l=sk] {v&#353;etky polia}  # Updated 8-Sep-2006 by tomasfiala
_texttextonly_ [l=sk] {len text}  # Updated 25-Aug-2006 by tomas
_textand_ [l=sk] {a}  # Updated 25-Aug-2006 by tomas
_textor_ [l=sk] {alebo}  # Updated 25-Aug-2006 by tomas
_textandnot_ [l=sk] {a nie}  # Updated 25-Aug-2006 by tomas

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=sk] {H&#318;adaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_, na _gselection_ level )_If_(_nselection_,v jazyku _nselection_ ) s pomocou _querytypeselection_ slov_If_(_sfselection_,\,_allowformbreak_ a zora&#271; v&#253;sledky pod&#318;a _sfselection_)}  # Updated 25-Sep-2006 by tomasfiala

_textadvancedsearch_ [l=sk] {Hľadaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na úrovni _gselection_ level )_If_(_nselection_,v jazyku _nselection_ )s použitím _querytypeselection_ dotazu}  # Updated 25-Aug-2006 by tomas

_textadvancedmgppsearch_ [l=sk] {Hľadaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na úrovni _gselection_ level )_If_(_nselection_,v jazyku _nselection_ ) a zobraz výsledky v _formquerytypeadvancedselection_ poradí}  # Updated 25-Aug-2006 by tomas

_textadvancedlucenesearch_ [l=sk] {H&#318;adaj  _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na &#250;rovni _gselection_)_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\,_allowformbreak_ zora&#271; v&#253;sledky pod&#318;a _sfselection_\,)}  # Updated 25-Sep-2006 by tomasfiala

_textformsimplesearch_ [l=sk] {H&#318;adaj _If_(_jselection_,_jselection_ )_If_(_gformselection_, na &#250;rovni _gformselection_ level )_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\, zora&#271; v&#253;sledky pod&#318;a _sfselection_\,) pre _formquerytypesimpleselection_}  # Updated 25-Sep-2006 by tomasfiala

_textformadvancedsearchmgpp_ [l=sk] {H&#318;adaj _If_(_jselection_,_jselection_ )_If_(_gformselection_, v _gformselection_)_If_(_nselection_,v _nselection_ jazyku ) a zobraz v&#253;sledky v _formquerytypeadvancedselection_ porad&#237;}  # Updated 20-Sep-2006 by tomasfiala

_textformadvancedsearchlucene_ [l=sk] {H&#318;adaj _If_(_jselection_, _jselection_)_If_(_gformselection_,  v _gformselection_ level)_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\, usporiadaj v&#253;sledky pod&#318;a _sfselection_\,)}  # Updated 20-Sep-2006 by tomasfiala

_textnojsformwarning_ [l=sk] {Pozor: Javascript vo va&#353;om prehliada&#269;i je vypnut&#253;. <br>Ak chcete vyh&#318;ad&#225;va&#357; pod&#318;a pol&#237;, zapnite ho.}  # Updated 7-Sep-2006 by tomasfiala
_textdatesearch_ [l=sk] {V tejto zbierke m&#244;&#382;ete preh&#318;ad&#225;va&#357; pod&#318;a d&#225;tumu, alebo dokumenty v ur&#269;itom &#269;asovom obdob&#237;. Je to volite&#318;n&#225; funkcia vyh&#318;ad&#225;vania. }  # Updated 7-Sep-2006 by tomasfiala
_textstartdate_ [l=sk] {Začiatočný (alebo aj konečný) dátum}  # Updated 25-Aug-2006 by tomas
_textenddate_ [l=sk] {Koncový dátum:}  # Updated 25-Aug-2006 by tomas
_textbc_ [l=sk] {p. n. l.}  # Updated 25-Aug-2006 by tomas
_textad_ [l=sk] {n.l.}  # Updated 25-Aug-2006 by tomas
_textexplaineras_ [l=sk] {C.E. a B.C.E predstavujú alternatívu k A.D. a B.C. A označujú "Common Era" a "Before the Common Era"}  # Updated 25-Aug-2006 by tomas

_textstemon_ [l=sk] {(ignoruj anglické koncovky)}  # Updated 25-Aug-2006 by tomas

_textsearchhistory_ [l=sk] {História vyhľadávania}  # Updated 25-Aug-2006 by tomas

#text macros for search history
_textnohistory_ [l=sk] {História dotazov nie je dostupná}  # Updated 25-Aug-2006 by tomas
_texthresult_ [l=sk] {záznam}  # Updated 25-Aug-2006 by tomas
_texthresults_ [l=sk] {záznamov}  # Updated 25-Aug-2006 by tomas
_texthallwords_ [l=sk] {v&#353;etky slov&#225;}  # Updated 8-Sep-2006 by tomasfiala
_texthsomewords_ [l=sk] {najmenej 1 slovo}  # Updated 25-Aug-2006 by tomas
_texthboolean_ [l=sk] {boolove}  # Updated 25-Aug-2006 by tomas
_texthranked_ [l=sk] {klasifikovaný}  # Updated 25-Aug-2006 by tomas
_texthcaseon_ [l=sk] {záleží na veľkosti písma}  # Updated 25-Aug-2006 by tomas
_texthcaseoff_ [l=sk] {nezáleží na veľkosti písma}  # Updated 25-Aug-2006 by tomas
_texthstemon_ [l=sk] {automatické doplnenie koncoviek}  # Updated 25-Aug-2006 by tomas
_texthstemoff_ [l=sk] {cel&#233; slovo sa mus&#237; zhodova&#357;}  # Updated 7-Sep-2006 by tomasfiala


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=sk] {Nastavenia boli zmenen&#233;. Neklikajte na tla&#269;idlo sp&#228;&#357; vo va&#353;om prehliada&#269;i - va&#353;e nastavenia by boli zmazan&#233;. Kliknite rad&#353;ej na jedno z tla&#269;idiel hore.}  # Updated 5-Oct-2006 by tomasfiala
_textsetprefs_ [l=sk] {ulož nastavenia}  # Updated 25-Aug-2006 by tomas
_textsearchprefs_ [l=sk] {Nastavenia vyhľadávania}  # Updated 25-Aug-2006 by tomas
_textcollectionprefs_ [l=sk] {Nastavenia zbierok}  # Updated 25-Aug-2006 by tomas
_textpresentationprefs_ [l=sk] {Nastavenie prezentácie}  # Updated 25-Aug-2006 by tomas
_textpreferences_ [l=sk] {Nastavenia}  # Updated 25-Aug-2006 by tomas
_textcasediffs_ [l=sk] {Malé, alebo veľké písmená:}  # Updated 25-Aug-2006 by tomas
_textignorecase_ [l=sk] {ignoruj ve&#318;kos&#357; znakov}  # Updated 25-Sep-2006 by tomasfiala
_textmatchcase_ [l=sk] {mal&#233;/ve&#318;k&#233; p&#237;smen&#225; sa musia zhodova&#357;}  # Updated 25-Sep-2006 by tomasfiala
_textwordends_ [l=sk] {Koncovky slov:}  # Updated 25-Aug-2006 by tomas
_textstem_ [l=sk] {ignoruj koncovky slov}  # Updated 25-Sep-2006 by tomasfiala
_textnostem_ [l=sk] {zhodova&#357; sa mus&#237; cel&#233; slovo}  # Updated 25-Sep-2006 by tomasfiala
_textaccentdiffs_ [l=sk] {Rozdielnos&#357;:}  # Updated 5-Oct-2006 by tomasfiala
# -- Missing translation: _textignoreaccents_
# -- Missing translation: _textmatchaccents_

_textprefop_ [l=sk] {Vyh&#318;adaj _maxdocoption_ z&#225;znamov s _hitsperpageoption_ na jednej strane.}  # Updated 5-Oct-2006 by tomasfiala
_textextlink_ [l=sk] {Prístup k webovým stránkam mimo knižnice:}  # Updated 25-Aug-2006 by tomas
_textintlink_ [l=sk] {Zdrojové dokumenty získané z:}  # Updated 25-Aug-2006 by tomas
_textlanguage_ [l=sk] {Jazyk rozhrania:}  # Updated 25-Aug-2006 by tomas
_textencoding_ [l=sk] {Kódovanie:}  # Updated 25-Aug-2006 by tomas
_textformat_ [l=sk] {Form&#225;t rozhrania:}  # Updated 5-Oct-2006 by tomasfiala
_textall_ [l=sk] {všetko}  # Updated 25-Aug-2006 by tomas
_textquerymode_ [l=sk] {Mód dotazu:}  # Updated 25-Aug-2006 by tomas
_textsimplemode_ [l=sk] {jednoduch&#233; vyh&#318;ad&#225;vanie}  # Updated 25-Sep-2006 by tomasfiala
_textadvancedmode_ [l=sk] {roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vanie (umo&#382;&#328;uje pou&#382;i&#357; z&#225;tvorky s !, &, |)}  # Updated 5-Oct-2006 by tomasfiala
_textlinkinterm_ [l=sk] {cez vloženú stránku}  # Updated 25-Aug-2006 by tomas
_textlinkdirect_ [l=sk] {choď tam priamo }  # Updated 25-Aug-2006 by tomas
_textdigitlib_ [l=sk] {digitálna knižnica}  # Updated 25-Aug-2006 by tomas
_textweb_ [l=sk] {web}  # Updated 25-Aug-2006 by tomas
_textgraphical_ [l=sk] {Grafické}  # Updated 25-Aug-2006 by tomas
_texttextual_ [l=sk] {textový}  # Updated 25-Aug-2006 by tomas
_textcollectionoption_ [l=sk] {<p>
 Podzbierka na zahrnutie:
 <br>}  # Updated 7-Sep-2006 by tomasfiala

_textsearchtype_ [l=sk] {Okno vyh&#318;ad&#225;vania:}  # Updated 5-Oct-2006 by tomasfiala
_textformsearchtype_ [l=sk] {form&#225;tova&#357; pod&#318;a _formnumfieldoption_ pol&#237;}  # Updated 20-Sep-2006 by tomasfiala
_textplainsearchtype_ [l=sk] {_boxsizeoption_}  # Updated 5-Oct-2006 by tomasfiala
_textregularbox_ [l=sk] {norm&#225;lna ve&#318;kos&#357;}  # Updated 20-Sep-2006 by tomasfiala
_textlargebox_ [l=sk] {ve&#318;k&#233;}  # Updated 20-Sep-2006 by tomasfiala

_textrelateddocdisplay_ [l=sk] {zobraz príbuzné dokumenty}  # Updated 25-Aug-2006 by tomas
_textsearchhistory_ [l=sk] {História vyhľadávania:}  # Updated 25-Aug-2006 by tomas
_textnohistory_ [l=sk] {&#381;iadna hist&#243;ria vyh&#318;ad&#225;van&#253;ch term&#237;nov}  # Updated 25-Sep-2006 by tomasfiala
_texthistorydisplay_ [l=sk] {zobraz posledn&#253;ch _historynumrecords_ vyh&#318;adan&#253;ch term&#237;nov}  # Updated 25-Sep-2006 by tomasfiala
_textnohistorydisplay_ [l=sk] {nezobrazuj hist&#243;riu vyh&#318;ad&#225;van&#253;ch term&#237;nov}  # Updated 25-Sep-2006 by tomasfiala


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=sk] {Zora&#271; dokumenty pod&#318;a}  # Updated 7-Sep-2006 by tomasfiala
_textalsoshowing_ [l=sk] {taktiež ukazujúce}  # Updated 25-Aug-2006 by tomas
_textwith_ [l=sk] {nanajvýš s}  # Updated 25-Aug-2006 by tomas
_textdocsperpage_ [l=sk] {počet dokumentov na stránke}  # Updated 25-Aug-2006 by tomas

_textfilterby_ [l=sk] {Iba dokumenty obsahujúce}  # Updated 25-Aug-2006 by tomas
_textall_ [l=sk] {v&#353;etky}  # Updated 8-Sep-2006 by tomasfiala
_textany_ [l=sk] {akýkoľvek}  # Updated 25-Aug-2006 by tomas
_textwords_ [l=sk] {slov}  # Updated 8-Sep-2006 by tomasfiala
_textleaveblank_ [l=sk] {nechajte toto pole pr&#225;zdne, aby ste z&#237;skali v&#353;etky dokumenty}  # Updated 8-Sep-2006 by tomasfiala

_browsebuttontext_ [l=sk] {"Zoradiť dokumenty"}  # Updated 25-Aug-2006 by tomas

_nodata_ [l=sk] {<i>žiadne dáta</i>}  # Updated 25-Aug-2006 by tomas
_docs_ [l=sk] {dokumenty}  # Updated 25-Aug-2006 by tomas
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=sk] {Pomoc}  # Updated 25-Aug-2006 by tomas

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=sk] {prezeran&#237;m dokumentov pod&#318;a _1_ kliknut&#237;m na tla&#269;idlo _2_}  # Updated 8-Sep-2006 by tomasfiala

_textSearchhelp_ [l=sk] {h&#318;adan&#237;m konkr&#233;tnych slov, ktor&#233; sa vyskytuj&#250; v texte kliknut&#237;m na tla&#269;idlo _labelSearch_ }  # Updated 8-Sep-2006 by tomasfiala
_textTohelp_ [l=sk] {Prezerajte dokumenty pod&#318;a po&#318;a kliknut&#237;m na tla&#269;idlo _labelTo_}  # Updated 7-Sep-2006 by tomasfiala
_textFromhelp_ [l=sk] {prezera&#357; publik&#225;cie pod&#318;a _labelFrom_}  # Updated 7-Sep-2006 by tomasfiala
_textBrowsehelp_ [l=sk] {prezera&#357; dokumenty}  # Updated 8-Sep-2006 by tomasfiala
_textAcronymhelp_ [l=sk] {Zobrazi&#357; dokumenty pod&#318;a v&#253;skytu skratky _labelAcronym_}  # Updated 7-Sep-2006 by tomasfiala
_textPhrasehelp_ [l=sk] {Prezerajte fr&#225;zy vyskytuj&#250;ce sa v dokumentoch kliknut&#237;m na tla&#269;idlo _labelPhrase_.}  # Updated 8-Sep-2006 by tomasfiala

_texthelptopicstitle_ [l=sk] {Témy}  # Updated 25-Aug-2006 by tomas

_textreadingdocs_ [l=sk] {Ako &#269;&#237;ta&#357; dokumenty}  # Updated 8-Sep-2006 by tomasfiala

_texthelpreadingdocs_ [l=sk] {<p>Ke&#271; sa v&#225;m v hornej &#269;asti str&#225;nky zobraz&#237; n&#225;zov dokumentu, fotografie, alebo obal knihy, spozn&#225;te, &#269;i ste sa dostali ku konkr&#233;tnemu dokumentu, alebo knihe. V niektor&#253;ch zbierkach je zobrazen&#253; taktie&#382; obsah, in&#233; m&#244;&#382;u obsahova&#357; len &#269;&#237;slo aktu&#225;lnej strany spolu s textov&#253;m po&#318;om pre v&#253;ber str&#225;nky pre prechod na predch&#225;dzaj&#250;cu/nasleduj&#250;cu str&#225;nku. V obsahu je aktu&#225;lne zobrazen&#225; str&#225;nka zv&#253;raznen&#225; tu&#269;ne a obsah je mo&#382;n&#233; &#271;alej otvori&#357;. </p><p>Pod obsahom (pr&#237;padne navig&#225;ciou medzi str&#225;nkami) sa nach&#225;dza text vybranej sekcie. Hne&#271; ako si ho pre&#269;&#237;tate, budete m&#244;c&#357; pomocou &#353;&#237;pky v dolnej &#269;asti str&#225;nky prejs&#357; na &#271;al&#353;iu sekciu, alebo sa vr&#225;ti&#357; sp&#228;&#357; k predch&#225;dzaj&#250;cej. </p><p>Pod n&#225;zvom alebo obalom sa nach&#225;dza nieko&#318;ko tla&#269;idiel. Kliknut&#237;m na <i>rozvin&#250;&#357; text</i> sa v okne zobraz&#237; cel&#253; text aktu&#225;lnej sekcie, alebo knihy. Pokia&#318; je dokument ve&#318;k&#253;, m&#244;&#382;e to zabra&#357; ve&#318;k&#250; &#269;as&#357; opera&#269;nej pam&#228;ti! Kliknut&#237;m na <i>rozvin&#250;&#357; obsah</i> sa zobrazia v&#353;etky &#250;rovne obsahu dokumentu, tak&#382;e s&#250; vidie&#357; n&#225;zvy v&#353;etk&#253;ch kapitol a sekci&#237;. Kliknut&#237;m na <i>zobrazi&#357; v novom okne</i> sa prehliadan&#253; dokument otvor&#237; v novom okne prehliada&#269;a. Slov&#225;, ktor&#233; ste h&#318;adali s&#250; zv&#253;raznen&#233;. Kliknut&#237;m na <i>bez zv&#253;raznenia</i> je mo&#382;n&#233; zv&#253;raz&#328;ovanie zru&#353;i&#357;.</p>}  # Updated 9-Sep-2006 by tomasfiala

# help about the icons
_texthelpopenbookshelf_ [l=sk] {Otvor túto policu}  # Updated 25-Aug-2006 by tomas
_texthelpopenbook_ [l=sk] {Otvor/zavri knihu}  # Updated 25-Aug-2006 by tomas
_texthelpviewtextsection_ [l=sk] {Zobraz túto časť textu}  # Updated 25-Aug-2006 by tomas
_texthelpexpandtext_ [l=sk] {Zobraz plný text, alebo nie}  # Updated 25-Aug-2006 by tomas
_texthelpexpandcontents_ [l=sk] {Rozba&#318; obsah, alebo nie}  # Updated 5-Oct-2006 by tomasfiala
_texthelpdetachpage_ [l=sk] {Otvor túto stránku v novom okne}  # Updated 25-Aug-2006 by tomas
_texthelphighlight_ [l=sk] {Zvýrazni hľadané termíny, alebo nie}  # Updated 25-Aug-2006 by tomas
_texthelpsectionarrows_ [l=sk] {Choď do predchádzajúcej/dalšej časti}  # Updated 25-Aug-2006 by tomas


_texthelpsearchingtitle_ [l=sk] {Ako h&#318;ada&#357; konkr&#233;tne slov&#225;}  # Updated 8-Sep-2006 by tomasfiala

_texthelpsearching_ [l=sk] {<p>Vyh&#318;ad&#225;vanie sa realizuje na str&#225;nke "h&#318;adaj" vykonan&#237;m nasleduj&#250;cich krokov:<p><ol><li>Ur&#269;ite ak&#233; v&#253;razy chcete vyh&#318;ad&#225;va&#357;<li>Rozhodnite sa &#269;i chcete vyh&#318;ad&#225;va&#357; v&#353;etky, alebo len niektor&#233; slov&#225; v&#253;razu<li>Zadajte slov&#225; do pola pre vyh&#318;ad&#225;vanie<li>Kliknite na tla&#269;idlo <i>H&#318;ada&#357;</i></ol><p>Po odoslan&#237; dotazu sa v&#225;m na obrazovke zobraz&#237; prv&#253;ch dvadsa&#357; dokumentov, sp&#314;&#328;aj&#250;cich va&#353;u po&#382;iadavku. Na konci zoznamu je tla&#269;idlo, ktor&#233; zobraz&#237; &#271;al&#353;&#237;ch dvadsa&#357; z&#225;znamov. Odtia&#318; je mo&#382;n&#233; preklikn&#250;&#357; sa na tretiu dvadsiatku, alebo sa vr&#225;ti&#357; na prv&#250;. Kliknutie na n&#225;zov dokumentu, alebo na mal&#233; tla&#269;idlo ved&#318;a dokumentu, dokument zobraz&#237;.<p>&#352;tandardne sa zobrazuje prv&#253;ch 100 v&#253;sledkov, tento limit sa d&#225; zmeni&#357; na str&#225;nke <i>_Global:linktextPREFERENCES_</i><p>}  # Updated 7-Sep-2006 by tomasfiala

_texthelpquerytermstitle_ [l=sk] {Vyhľadávacie termíny}  # Updated 25-Aug-2006 by tomas
_texthelpqueryterms_ [l=sk] {<p>V&#353;etko &#269;o nap&#237;&#353;ete do pola na vyh&#318;ad&#225;vanie sa pova&#382;uje syst&#233;m za "vyh&#318;ad&#225;vacie term&#237;ny", ktor&#233; sa m&#244;&#382;u sklada&#357; z &#269;&#237;siel, alebo znakov abecedy. Vyh&#318;ad&#225;vanie term&#237;nov spojen&#253;ch poml&#269;kami syst&#233;m pova&#382;uje za dve rozdielne slov&#225;. Vyh&#318;ad&#225;vanie pod&#318;a slov, ktor&#233; obsahuj&#250; pom&#314;&#269;ku nie je mo&#382;n&#233;. <p>Napr&#237;klad: dotaz <p> <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
       <p>bude vyhodnoten&#253; rovnako ako<p>
       <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>}  # Updated 7-Sep-2006 by tomasfiala

_texthelpmgppsearching_ [l=sk] {Kolekcie vytvoren&#233; s MGPP pon&#250;kaj&#250; viacero funkci&#237;.<ul> <li>A <b>*</b> Napr&#237;klad: <b>po&#269;&#237;t*</b> zahrnie v&#353;etky slov&#225; za&#269;&#237;naj&#250;ce sa <b>po&#269;&#237;t</b>.<li><b>/x</b>m&#244;&#382;e by&#357; pou&#382;it&#233; na dodanie v&#228;&#269;&#353;ej v&#225;hy dokumentu jedn&#233;mu, alebo viacer&#253;m vyh&#318;ad&#225;van&#253;m term&#237;nom. Napr&#237;klad: <b>informa&#269;n&#225;/10 veda</b> prira&#271;uje term&#237;nu informa&#269;n&#225; 10x v&#228;&#269;&#353;iu v&#225;hu ako slovu veda.</ul>}  # Updated 7-Sep-2006 by tomasfiala

_texthelplucenesearching_ [l=sk] {Kolekcie vytvoren&#233; s Lucene pon&#250;kaj&#250; viac funkci&#237;. <ul> <li><b>?</b> m&#244;&#382;e by&#357; vyu&#382;it&#233; ako n&#225;hradn&#233; znaky pri vyh&#318;ad&#225;van&#237;. Napr&#237;klad: <b>b??</b> zahrnie slov&#225; <b>byt</b>, <b>bit</b>, <b>bod</b> a podobne. <li><b>*</b>m&#244;&#382;e by&#357; vyu&#382;it&#233; ako n&#225;hradn&#233; znaky pri vyh&#318;ad&#225;van&#237;. Napr&#237;klad: <b>po&#269;&#237;t*</b> zahrnie v&#353;etky slov&#225; za&#269;&#237;naj&#250;ce sa <b>po&#269;&#237;t</b>. </ul> Oba n&#225;hradn&#233; znaky je mo&#382;n&#233; pou&#382;&#237;va&#357; aj v strede slov.}  # Updated 7-Sep-2006 by tomasfiala

_texthelpquerytypetitle_ [l=sk] {Typ dotazu}  # Updated 25-Aug-2006 by tomas
_texthelpquerytype_ [l=sk] {<p>Existuj&#250; dva r&#244;zne druhy dotazov. <ul><li>Dotazy na <b>v&#353;etky</b> slov&#225;. Pri ich spracovan&#237; s&#250; vyh&#318;adan&#233; v&#353;etky dokumenty (kapitoly, tituly) obsahuj&#250;ce tieto slov&#225;. Dokumenty sp&#314;&#328;aj&#250;ce krit&#233;ria s&#250; zoraden&#233; v porad&#237; v akom boli pridan&#233; do syst&#233;mu digit&#225;lnej kni&#382;nice.<p> <li>Dotazy na <b>niektor&#233;</b> slov&#225;. Zad&#225;te slov&#225; pri ktor&#253;ch je pravdepodobn&#233;, &#382;e sa nach&#225;dzaj&#250; v dokumentoch, ktor&#233; h&#318;ad&#225;te. Dokumenty s&#250; zoraden&#233; v porad&#237;, ktor&#233; zodpoved&#225; tomu, do akej miery zodpovedaj&#250; dotazu.<p><ul><li>&#268;&#237;m viac h&#318;adan&#253;ch term&#237;nov dokument obsahuje, t&#253;m viac zodpoved&#225; dotazu;<li>zriedkav&#233; slov&#225; s&#250; d&#244;le&#382;itej&#353;ie ako slov&#225; s &#269;ast&#253;m v&#253;skytom;<li>kr&#225;tke dokumenty sa zhoduj&#250; lep&#353;ie ako dlh&#233;.</ul></ul><p>Pou&#382;ite to&#318;ko vyh&#318;ad&#225;vac&#237;ch v&#253;razov, ko&#318;ko uzn&#225;te za vhodn&#233; - cel&#250; vetu, alebo aj odstavec. Pokia&#318; zad&#225;te ako dotaz len jedno slovo, bud&#250; dokumenty zoraden&#233; pod&#318;a frekvencie jeho v&#253;skytu.<p>}  # Updated 7-Sep-2006 by tomasfiala

_texthelpadvancedsearchtitle_ [l=sk] {roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vanie}  # Updated 26-Sep-2006 by tomasfiala

_texthelpadvancedsearch_ [l=sk] {<p>Zvolen&#237;m roz&#353;&#237;ren&#233;ho vyh&#318;ad&#225;vania (v nastaveniach) budete ma&#357; viac mo&#382;nost&#237; ako vyh&#318;ad&#225;va&#357;. _selectadvancedsearch_}  # Updated 25-Sep-2006 by tomasfiala

_texthelpadvsearchmg_ [l=sk] {Roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vanie v MG zbierkach v&#225;m pon&#250;ka dve mo&#382;nosti vyh&#318;ad&#225;vania: pod&#318;a relevancie a boolove vyh&#318;ad&#225;vanie. <b>Relevan&#269;n&#233;</b> vyh&#318;ad&#225;vanie je rovnak&#233; ako vyh&#318;ad&#225;vanie pop&#237;san&#233; v <a href="\#query-type">_texthelpquerytypetitle_</a>. <p>_texthelpbooleansearch_}  # Updated 7-Sep-2006 by tomasfiala

_texthelpbooleansearch_ [l=sk] {Vyh&#318;ad&#225;vanie s pou&#382;it&#237;m<b>boolov&#253;ch</b> oper&#225;torov, v&#225;m umo&#382;&#328;uje spresni&#357; v&#225;&#353; prieskum. K z&#225;kladn&#253;m oper&#225;torom patria & ( "and" ),  | ("or") a ! ("not"). Napr&#237;klad, dotaz <b>slim&#225;k & ro&#318;n&#237;ctvo</b> zahrnie do v&#253;sledkov vyh&#318;ad&#225;vania dokumenty, ktor&#233; obsahuj&#250; slov&#225; <b>slim&#225;k</b> A <b>ro&#318;n&#237;ctvo</b>, pri&#269;om dotaz <b>slim&#225;k | ro&#318;n&#237;ctvo</b> zahrnie do v&#253;sledkov vyh&#318;ad&#225;vania dokumenty v ktor&#253;ch sa nach&#225;dza bu&#271; <b>slim&#225;k</b> ALEBO <b>ro&#318;n&#237;ctvo</b>. <b>Slim&#225;k ! ro&#318;n&#237;ctvo</b> vyh&#318;ad&#225; dokumenty, ktor&#233; obsahuj&#250; <b>slim&#225;k</b> ALE NEOBSAHUJ&#218; <b>ro&#318;n&#237;ctvo</b>.  <p> Najpresnej&#353;ie v&#253;sledky vyh&#318;ad&#225;vania je mo&#382;n&#233; dosiahnu&#357; kombin&#225;ciou viacer&#253;ch oper&#225;torov a z&#225;tvoriek. Napr&#237;klad:  <b>(slim&#225;k | ro&#318;n&#237;ctvo)</b> & <b>(traktor | postrek)</b>, alebo <b>krava | koza | prasa !k&#244;&#328;</b>.}  # Updated 5-Oct-2006 by tomasfiala

_texthelpadvsearchmgpp_ [l=sk] {Roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vanie v MGPP zbierkach funguje na princ&#237;pe boolov&#253;ch oper&#225;torov. _texthelpbooleansearch_ <p> V&#253;sledky je mo&#382;n&#233; zobrazi&#357; pod&#318;a <b>relevancie</b>, podobne ako v pr&#237;pade <a href="\#query-type">_texthelpquerytypetitle_</a>, alebo v porad&#237; v akom boli vytvoren&#233; a zaraden&#233; do zbierky syst&#233;mu digit&#225;lnej kni&#382;nice.  <p> &#270;al&#353;ie oper&#225;tory zah&#341;&#328;aj&#250; <b>NEARx</b> a <b>WITHINx</b>. NEARx sa pou&#382;&#237;va na ur&#269;enie maxim&#225;lnej vzdialenosti medzi (x slovami). WITHINx ur&#269;uje, &#382;e druh&#253; term&#237;n sa mus&#237; vyskytn&#250;&#357; do x slov <i>po prvom term&#237;ne</i>. Funkcia je podobn&#225; oper&#225;toru NEAR s rozdielom, &#382;e predvolen&#225; vzdialenos&#357; slov je 20. }  # Updated 25-Sep-2006 by tomasfiala

_texthelpadvancedsearchextra_ [l=sk] {POZN&#193;MKA: Ak pou&#382;&#237;vate jednoduch&#233; vyh&#318;ad&#225;vanie, bud&#250; tieto oper&#225;tory ignorovan&#233;.}  # Updated 20-Sep-2006 by tomasfiala

_texthelpadvsearchlucene_ [l=sk] {Roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vania v kolekci&#225;ch Lucene vyu&#382;&#237;vaj&#250; boolove oper&#225;tory. _texthelpbooleansearch_}  # Updated 5-Oct-2006 by tomasfiala

_texthelpformsearchtitle_ [l=sk] {Vyh&#318;ad&#225;vanie vo formul&#225;ri}  # Updated 20-Sep-2006 by tomasfiala

_texthelpformsearch_ [l=sk] {<p>Vyh&#318;ad&#225;vanie vo formul&#225;roch umo&#382;&#328;uje kombinova&#357; term&#237;ny z viacer&#253;ch pol&#237;. Napr&#237;klad vyh&#318;adanie term&#237;nu "Smith" v tituloch AND "snail farming" v predmetoch. Ka&#382;d&#253; riadok formul&#225;ra sa spr&#225;va rovnako ako tradi&#269;n&#233; vyh&#318;ad&#225;vanie: boolove oper&#225;tory s&#250; povolen&#233; len pri roz&#353;&#237;renom vyh&#318;ad&#225;van&#237; a h&#318;adan&#233; fr&#225;zy musia by&#357; v &#250;vodzovk&#225;ch. Pri roz&#353;&#237;renom vyh&#318;ad&#225;van&#237; je mo&#382;n&#233; vyu&#382;i&#357; medzi jednotliv&#253;mi poliami oper&#225;tori AND/OR/NOT, tieto oper&#225;tory je tie&#382; mo&#382;n&#233; pou&#382;&#237;va&#357; v jednotliv&#253;ch poliach.}  # Updated 25-Sep-2006 by tomasfiala

_texthelpformstemming_ [l=sk] {Okn&#225; "fold" a "stem" umo&#382;&#328;uj&#250; modifikova&#357; vyh&#318;ad&#225;vanie s vyu&#382;it&#237;m technol&#243;gie stemming a casefolded. Obe funkcie s&#250; pri roz&#353;&#237;renom vyh&#318;ad&#225;van&#237; &#353;tandardne vypnut&#233;.}  # Updated 6-Oct-2006 by tomasfiala

_textdatesearch_ [l=sk] {Vyhľadávať v dátumoch}  # Updated 25-Aug-2006 by tomas

_texthelpdatesearch_ [l=sk] {Vyh&#318;ad&#225;vanie pod&#318;a d&#225;tumu n&#225;jde dokumenty, ktor&#233; sp&#314;&#328;aj&#250; h&#318;adan&#233; krit&#233;ria a spadaj&#250; do ur&#269;it&#233;ho &#269;asov&#233;ho obdobia. Vyh&#318;ad&#225;va&#357; m&#244;&#382;ete dokumenty pod&#318;a ur&#269;it&#233;ho roku, alebo v rozsahu rokov. Pri vyh&#318;ad&#225;van&#237; pod&#318;a roku nemus&#237;te, okrem roku, zad&#225;va&#357; &#382;iadne dodato&#269;n&#233; term&#237;ny vyh&#318;ad&#225;vania. Ak pri vyh&#318;ad&#225;van&#237; nezad&#225;te &#382;iadny d&#225;tum, syst&#233;m sa spr&#225;va ako keby vyh&#318;ad&#225;vanie pod&#318;a d&#225;tumu neexistovalo.<p>}  # Updated 7-Sep-2006 by tomasfiala

_texthelpdatehowtotitle_ [l=sk] {Ako pou&#382;&#237;va&#357; t&#250;to funkciu:}  # Updated 8-Sep-2006 by tomasfiala
_texthelpdatehowto_ [l=sk] {<ul> <li>Ak hľadáte dokumenty vzťahujúce sa k presnému roku:<p><ul> <li>Začnite svoje vyhľadávanie napísaním dotazu.<li>Zadajte rok do okienka pre dátum.<li>Ak dátum nie je v našom letopočte, vyberte si z rolovacieho menu možnosť "B.C.E".<li>A začnite vyhľadávať.</ul><p><li>Ak chcete vyhľadávať v dokumentoch vzťahujúcich sa na určité časové obdobia:<p><ul><li>Začnite vyhľadávanie napísaním dotazu.<li>Zadajte skorší a neskorší rok do okienka pre dátum.<li>Ak dátum nie je v našom letopočte, vyberte si z rolovacieho menu možnosť "B.C.E".<li>A začnite vyhľadávať.</ul></ul><p>}  # Updated 25-Aug-2006 by tomas

_texthelpdateresultstitle_ [l=sk] {Sp&#244;sob ak&#253;m s&#250; v&#253;sledky zobrazen&#233;}  # Updated 5-Oct-2006 by tomasfiala
_texthelpdateresults_ [l=sk] {H&#318;adanie dokumentov o roku 1903, nezah&#341;&#328;a dokumenty nap&#237;san&#233; v roku 1903, ale len dokumenty o roku 1903. Pri sp&#244;sobe vyh&#318;ad&#225;vania pod&#318;a d&#225;tumu, syst&#233;m zobraz&#237; dokumenty, ktor&#233; sa nach&#225;dzaj&#250; v danom intervale (napr&#237;klad 1899-1911) do ktor&#233;ho spad&#225; aj d&#225;tum 1903. Rovnako bud&#250; zobrazen&#233; aj n&#225;zvy dokumentov, ktor&#253;ch textov&#253; re&#357;azec obsahuje storo&#269;ie do ktor&#233;ho rok 1903 spad&#225; (napr&#237;klad "20-te storo&#269;ie"). To znamen&#225;, &#382;e niektor&#233; d&#225;tumy sa vo vyh&#318;adan&#253;ch textoch nemusia nach&#225;dza&#357;. Pri h&#318;adan&#237; v ur&#269;itom &#269;asovom obdob&#237; sa v&#353;etko uveden&#233; vy&#353;&#353;ie, vz&#357;ahuje na dan&#253; rok ka&#382;d&#233;ho &#269;asov&#233;ho obdobia. <p>}  # Updated 7-Sep-2006 by tomasfiala

_textchangeprefs_ [l=sk] {Zmeniť nastavania}  # Updated 25-Aug-2006 by tomas

_texthelppreferences_ [l=sk] {<p>Ak kliknete na tlačidlo <i>_Global:linktextPREFERENCES_</i>  hore na stránke, budete môcť zmeniť nastavenia, tak aby viac vyhovovali vašej práci.}  # Updated 25-Aug-2006 by tomas

_texthelpcollectionprefstitle_ [l=sk] {Nastavenia zbierok}  # Updated 25-Aug-2006 by tomas
_texthelpcollectionprefs_ [l=sk] {Niektor&#233; zbierky zah&#341;&#328;aj&#250; viacero podkolekci&#237;, ktor&#233; je mo&#382;n&#233; preh&#318;ad&#225;va&#357; jednotlivo alebo naraz. Po&#269;et zbierok, ktor&#233; chcete preh&#318;ad&#225;va&#357; si m&#244;&#382;ete ur&#269;i&#357; na str&#225;nke s nastaveniami.}  # Updated 25-Sep-2006 by tomasfiala

_texthelplanguageprefstitle_ [l=sk] {Jazykové nastavenia}  # Updated 25-Aug-2006 by tomas
_texthelplanguageprefs_ [l=sk] {<p>Ka&#382;d&#225; zbierka je v predvolenom jazyku, ktor&#253; je mo&#382;n&#233; zmeni&#357; v nastaveniach. Zmeni&#357; m&#244;&#382;ete aj sch&#233;mu k&#243;dovania pre zobrazenie v&#253;stupu v prehliada&#269;i. Softv&#233;r vyberie v&#382;dy optim&#225;lnu hodnotu, ale pri niektor&#253;ch prehliada&#269;och je lep&#353;ie zvoli&#357; k&#243;dovaciu t&#233;mu manu&#225;lne. Pri v&#353;etk&#253;ch zbierkach je mo&#382;n&#233; zmeni&#357; grafick&#233; rozhranie na textov&#233;, ktor&#233; je vhodn&#233; najm&#228; pre zrakovo znev&#253;hodnen&#253;ch pou&#382;&#237;vate&#318;ov.}  # Updated 25-Sep-2006 by tomasfiala

_texthelppresentationprefstitle_ [l=sk] {Nastavenia prezentácie}  # Updated 25-Aug-2006 by tomas
_texthelppresentationprefs_ [l=sk] {V z&#225;vislosti od konkr&#233;tnej kolekcie, si m&#244;&#382;ete nastavi&#357; viac mo&#382;nost&#237;, ktor&#233; ovplyvnia sp&#244;sob jej prezent&#225;cie. <p>Kolekcie webov&#253;ch str&#225;nok v&#225;m umo&#382;&#328;uj&#250; zru&#353;i&#357; naviga&#269;n&#253; panel na vrchu ka&#382;dej str&#225;nky, tak&#382;e po vyh&#318;adan&#237; dokumentu sa dostanete na str&#225;nku ktor&#225; u&#382; hlavi&#269;ku Greenstone obsahova&#357; nebude. Pre &#271;al&#353;ie vyh&#318;ad&#225;vanie budete musie&#357; vo va&#353;om prehliada&#269;i klikn&#250;&#357; na tla&#269;idlo "sp&#228;&#357;". Pri kolekci&#225;ch obsahuj&#250;cich webov&#233; dokumenty, smeruj&#250; &#269;asto ich linky na webov&#233; str&#225;nky mimo kni&#382;nice, v takom pr&#237;pade v&#225;s syst&#233;m Greenstone upozorn&#237;, &#382;e odch&#225;dzate na str&#225;nky nach&#225;dzaj&#250;ce sa mimo digit&#225;lnej kni&#382;nice.  Toto upozornenie je mo&#382;n&#233; vypn&#250;&#357; na nastaveniach zbierky.  V niektor&#253;ch zbierkach, m&#244;&#382;ete kontrolova&#357; &#269;i linky na str&#225;nke s vyh&#318;adan&#253;mi dokumentmi smeruj&#250; priamo na URL na web, alebo do k&#243;pie v digit&#225;lnej kni&#382;nici. }  # Updated 7-Sep-2006 by tomasfiala

_texthelpsearchprefstitle_ [l=sk] {Nastavenia vyhľadávania}  # Updated 25-Aug-2006 by tomas
_texthelpsearchprefs_ [l=sk] {<p>_selectsearchtypeprefs_
<p>Pri tvorbe dotazov si m&#244;&#382;ete vybra&#357; medzi jednoduch&#253;m a roz&#353;&#237;ren&#253;m vyh&#318;ad&#225;van&#237;m. Roz&#353;&#237;ren&#233; vyh&#318;ad&#225;vanie V&#225;m umo&#382;&#328;uje kombinova&#357; oper&#225;tori & (pre "A"), | (pre "ALEBO"), and ! (pre "NIE&#8220;)<p>Okno na vyh&#318;ad&#225;vanie je mo&#382;n&#233; roz&#353;&#237;ri&#357; na po&#382;adovan&#250; ve&#318;kos&#357; a vyh&#318;ad&#225;va&#357; pod&#318;a ve&#318;k&#233;ho po&#269;tu slov.<p>Sp&#244;sob porovn&#225;vania textu pri vyh&#318;ad&#225;van&#237; sa riadi dvoma p&#225;rmi tla&#269;idiel. Prv&#225; dvojica tla&#269;idiel (ozna&#269;en&#225; "VE&#317;K&#201;, mal&#233; p&#237;smen&#225;"), ur&#269;uje &#269;i mus&#237; s&#250;hlasi&#357; ve&#318;kos&#357; p&#237;smen. Druh&#225; dvojica znakov ("koncovky znakov") ur&#269;uje &#269;i bud&#250; v angli&#269;tine ignorovan&#233; koncovky znakov.<p>Napr&#237;klad, ak s&#250; zapnut&#233; tla&#269;idl&#225; <i>ignoruj ve&#318;kos&#357; znakov</i> a  <i>ignoruj koncovky slov</i>, bude dotaz <p><ul><kbd>African building</kbd></ul><p>spracovan&#253; rovnako ako<p><ul><kbd>africa builds</kbd></ul><p>preto&#382;e ve&#318;k&#233; p&#237;smeno v slove "African" bude zmenen&#233; na mal&#233; a zo slov "African a "building" bud&#250; odstr&#225;nen&#233; koncovky "n" a "ing".<p>Funkcia hist&#243;rie dotazov V&#225;m umo&#382;&#328;uje pozrie&#357; si v&#353;etky vyh&#318;ad&#225;van&#233; term&#237;ny a jednoducho ich vyladi&#357;.<p>Po&#269;et zobrazen&#253;ch vyh&#318;adan&#253;ch v&#253;sledkov na jednej strane je mo&#382;n&#233; zmeni&#357; v nastaveniach.}  # Updated 25-Sep-2006 by tomasfiala

# -- Missing translation: _textcasefoldprefs_
# -- Missing translation: _textstemprefs_
# -- Missing translation: _textaccentfoldprefs_
 
_textstemoptionsprefs_ [l=sk] {Bude lep&#353;ie ak pou&#382;ijete krat&#353;&#237; vyh&#318;ad&#225;vac&#237; term&#237;n (op&#237;san&#253; vy&#353;&#353;ie) v "_texthelpquerytermstitle_".}  # Updated 6-Oct-2006 by tomasfiala

_textsearchtypeprefsplain_ [l=sk] {Pri vyh&#318;ad&#225;van&#237; odsekov je mo&#382;n&#233; okno vyh&#318;ad&#225;vania zv&#228;&#269;&#353;i&#357;. }  # Updated 20-Sep-2006 by tomasfiala

_textsearchtypeprefsform_ [l=sk] {Po&#269;et zobrazen&#253;ch pol&#237; vo formul&#225;ri m&#244;&#382;ete meni&#357;.}  # Updated 20-Sep-2006 by tomasfiala

_textsearchtypeprefsboth_ [l=sk] {Pri vyh&#318;ad&#225;van&#237; si m&#244;&#382;ete vybra&#357; medzi &#8222;norm&#225;lnym&#8220; a &#8222;formul&#225;rov&#253;m&#8220; oknom.
<ul>
<li>V norm&#225;lnom okne vyh&#318;ad&#225;vate v jednom poli. _textsearchtypeprefsplain_</li>
<li>Vyh&#318;ad&#225;vanie vo formul&#225;rov&#253;ch okn&#225;ch umo&#382;&#328;uje vyh&#318;ad&#225;va&#357; vo viacer&#253;ch poliach. _textsearchtypeprefsform_ </li>
</ul>
}  # Updated 25-Sep-2006 by tomasfiala



_texttanumbrowseoptions_ [l=sk] {Je _numbrowseoptions_ sp&#244;sobov ako n&#225;js&#357; inform&#225;cie v tejto zbierke:}  # Updated 8-Sep-2006 by tomasfiala

_textsimplehelpheading_ [l=sk] {Ako n&#225;js&#357; inform&#225;cie v zbierke _collectionname_ }  # Updated 26-Sep-2006 by tomasfiala

_texthelpscopetitle_ [l=sk] {Rozsah dotazov}  # Updated 25-Aug-2006 by tomas
_texthelpscope_ [l=sk] {<p>Vo v&#228;&#269;&#353;ine kolekci&#237; si m&#244;&#382;ete vybra&#357; preh&#318;ad&#225;vanie rozli&#269;n&#253;ch indexov. Napr&#237;klad indexy autorov, titulov, jednotliv&#253;ch kapitol, alebo odstavcov. V&#253;sledkom s&#250; v&#382;dy dokumenty, ktor&#233; zodpovedaj&#250; dotazu - to plat&#237; nez&#225;visle od preh&#318;adan&#233;ho indexu.<p>Ak s&#250; dokumenty knihami, bud&#250; otvoren&#233; na spr&#225;vnom mieste. Kliknut&#237;m na prie&#269;inok je mo&#382;n&#233; otvori&#357; a zavrie&#357; dokument.}  # Updated 7-Sep-2006 by tomasfiala
